Subject: In need of. .

From: "atrax27407" <[email-masked]>
Date: Mon, 27 Feb 2012 14:53:55 -0000

I will be in need of a "soldering guru" I have a defective Flex Interface card that needs at least one of the 74LS245s replaced with a 74HC245 (the cable end). It would probably be prudent the change out the rest on the card as well. Unfortunately, I am no longer able to do "fine work" and will need someone to do the replacement for me when all of the replacement chips and sockets come in in a couple of weeks. Any takers? Please contact me by private email.